.bukva {display: table-cell; border-radius: 30px 30px 30px 30px; width: 40px; height: 40px; border: #000000 solid 1px; float: left; margin-right: 1%; margin-top: 15px; text-align: center; line-height: 2.6;}
.bukva:hover{background-color: #d1d3d3;}
h1 {
    color: #181514;
}
h2 {
    font-size: 26px;
    margin-bottom: 3px;
    margin-top: 23px;
    line-height: 1.3;
}
.bg-primary{
    background: #3a302c !important;
}
.snoska{font-size: 13px; line-height: 1.2; margin-bottom: 9px;}
.otstup {
    margin-top: 1px;
}
p, ul li, ol li {
    font-family: "Roboto", Arial, sans-serif !important;
}
p{
    color: #2f2f2f;
    margin-bottom: 10px;
}
.termin p{margin-bottom: 6px;}
#test{display: none; padding: 20px;}
img{border-radius: 4px;}
.tolt{  line-height: 1; padding: 0; margin: 0; color: #875243;
}
blockquote {

    font-family: "Roboto", Arial, sans-serif;
    background: white;
    padding: 30px 20px 10px 30px;
    margin: 0 auto;
}

.form_radio_btn {
    display: inline-block;
    margin: 6px 10px 0px 0px;

}

.form_radio_btn input[type=radio] {
    display: none;
}

.form_radio_btn label {
    margin: 0;
    background: #fffe93;
    display: inline-block;
    cursor: pointer;
    padding: 5px 5px;
    line-height: 1.3;
    border: 1px solid #999;
    border-radius: 4px;
    user-select: none;
}
.aufgabe_stroka {
    border-radius: 10px;
    margin-bottom: 10px;
    width: 100%;
    padding: 15px;
    border: 1px solid #c6c2ba;
    position: relative;
}

.aufgabe_stroka .stroka {
    float: left;
    width: 50px;
}

.aufgabe_stroka .stroka1 {
    float: left;
    width: 85%;
}
/* Checked */
.form_radio_btn input[type=radio]:checked + label {
    background: #352827;
    border: 1px solid #352827;
    color: white;
}

/* Hover */
.form_radio_btn label:hover {
    color: #666;
}

/* Disabled */
.form_radio_btn input[type=radio]:disabled + label {
    background: #efefef;
    color: #666;
}
.yes_answer_radio {
    border: 1px solid #95b18b;
    background: #95b18b
}

.no_answer_radio {
    border: 1px solid #d27471;
    background: #d27471;
}
.radiogruppe {
    clear: both;

}
.aufgabe_stroka {
    border-radius: 10px;
    margin-bottom: 10px;
    width: 100%;
    padding: 10px;
    border: 1px solid #c6c2ba;
    position: relative;
}

.aufgabe_stroka .stroka {
    float: left;
    width: 50px;
}

.aufgabe_stroka .stroka1 {
    float: left;
    width: 85%;
}

.aufgabe_stroka p {
    padding-bottom: 1px;
    margin-bottom: 1px;
    font-size: 18px;
}

.anime_bounce {
    animation: bounce; /* referring directly to the animation's @keyframe declaration */
    animation-duration: 1s; /* don't forget to set a duration! */
}

.anime_shakeX {
    animation: shakeX; /* referring directly to the animation's @keyframe declaration */
    animation-duration: 1s; /* don't forget to set a duration! */
}

.anime_shakeY {
    animation: shakeY; /* referring directly to the animation's @keyframe declaration */
    animation-duration: 1s; /* don't forget to set a duration! */
}

.anime_fadeIn {
    animation: fadeIn; /* referring directly to the animation's @keyframe declaration */
    animation-duration: 1s; /* don't forget to set a duration! */
}

.anime_bounceIn {
    animation: bounceIn; /* referring directly to the animation's @keyframe declaration */
    animation-duration: 1s; /* don't forget to set a duration! */
}

.no_answer_input_i {
    color: white;
    font-size: 30px;
    position: absolute;
    right: 14px;
    top: 11px;
    display: none
}

.yes_answer_input_i {
    color: white;
    font-size: 30px;
    position: absolute;
    right: 14px;
    top: 11px;
    display: none
}


.foto{width: 80%}
.tudasuda{margin: 0 auto;  display: none;}
.shadowbl {
    border-radius: 4px;
    border: solid 1px;
    box-shadow: 15px 15px 0 0 #3a302c;
}
p a, li a {text-decoration: underline !important;}
[data-toggle="tooltip"]:hover{cursor: pointer}
.tola{color: #ffffff; text-decoration: underline}
.tola:hover{color: #f3e97a; text-decoration: underline}
.wrapperbl {
    border-radius: 4px;
    margin:auto;
    width: 100%;
}
/* для элемента input c type="checkbox" */
.custom-checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

/* для элемента label, связанного с .custom-checkbox */
.custom-checkbox+label {
    display: inline-flex;
    align-items: center;
    user-select: none;
}
table td {vertical-align: top; font-size: 16px;}
/* создание в label псевдоэлемента before со следующими стилями */
.custom-checkbox+label::before {
    content: '';
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    flex-shrink: 0;
    flex-grow: 0;
    border: 1px solid #adb5bd;
    border-radius: 0.25em;
    margin-right: 0.5em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
}

/* стили при наведении курсора на checkbox */
.custom-checkbox:not(:disabled):not(:checked)+label:hover::before {
    border-color: #363030FF;
}

/* стили для активного чекбокса (при нажатии на него) */
.custom-checkbox:not(:disabled):active+label::before {
    background-color: #363030FF;
    border-color: #363030FF;
}

/* стили для чекбокса, находящегося в фокусе */
.custom-checkbox:focus+label::before {
    box-shadow: 0 0 0 0.2rem rgba(255, 64, 0, 0.25);
}

/* стили для чекбокса, находящегося в фокусе и не находящегося в состоянии checked */
.custom-checkbox:focus:not(:checked)+label::before {
    border-color: #ffb580;
}

/* стили для чекбокса, находящегося в состоянии checked */
.custom-checkbox:checked+label::before {
    border-color: #353131;
    background-color: #353131;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}

/* стили для чекбокса, находящегося в состоянии disabled */
.custom-checkbox:disabled+label::before {
    background-color: #e9ecef;
}
@media (max-width: 1400px) {
.text-4 {font-size: 16px !important;}
}
@media (max-width: 1300px) {
    .text-4 {font-size: 15px !important;}
}
@media (max-width: 1100px) {
    .text-4 {font-size: 14px !important;}
}
@media (min-width: 991px) {
    .header-nav {
        display: none !important;
    }
    .menuz{display: none !important;}
}
@media (max-width: 991px) {
    h2{
        font-size: 19px; font-weight: 600; line-height: 1.3;
    }
    #slovarik{
        display: none !important;
    }
    table td {vertical-align: top; font-size: 14px;}
    .foto{width: 100%}
    nav{ height: auto;}
    .otstup {
        margin-top: 30px;
    }
    .tudasuda{display: block; width: 170px;}
    .vpnaz{display: none;}
    .menuz{display: block;}
    .text-12{font-size: 26px !important;}
    .text-10{font-size: 26px !important;}
}

